# pst_item_extra_field Struct Reference

linked list of extra header fields More...

`#include <libpst/libpst.h>`

Collaboration diagram for pst_item_extra_field:
[legend]

## Data Fields
char * | field_name
char * | value
struct pst_item_extra_field * | next

## Detailed Description

linked list of extra header fields

Definition at line 635 of file libpst.h.

## Field Documentation

char* pst_item_extra_field::field_name

Definition at line 636 of file libpst.h.

struct pst_item_extra_field* pst_item_extra_field::next`[read]`

Definition at line 638 of file libpst.h.

char* pst_item_extra_field::value

Definition at line 637 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h